"GoogleKitWebLoading" = "Cargando...";
"GoogleKitWebActionA11yLabel" = "Acciones";
"GoogleKitWebBackA11yLabel" = "Atrás";
"GoogleKitWebCloseA11yLabel" = "Cerrar";
"GoogleKitWebForwardA11yLabel" = "Adelante";
"GoogleKitWebReloadA11yLabel" = "Recargar";
